form .input {
	color: #444;
}
form .required {
	font-weight: bold;
}
form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
}
label {
	display: block;
	font-size: 110%;
	margin-bottom:3px;
}
input, textarea {
	clear: both;
	font-size: 140%;
	font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
	padding: 1%;
	width:70%;
}
select {
	clear: both;
	font-size: 120%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 120%;
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
div.checkbox label {
	display: inline;
}

div.radio {
	width:72%;
}
div.radio  label:after {
	content: '';
}

div.radio fieldset {
	border: 1px solid #CCCCCC;
}

div.radio fieldset legend{
	font-size: 110%;
}


input[type=radio] {
	float:left;
	width:auto;
	margin: 0 3px 7px 0;
}

div.radio label {
	margin: 0 0 6px 20px;
}

input[type=submit] {
	display: inline;
	font-size: 110%;
	width: auto;
}
form .submit input[type=submit] {
	background: #98C21D;
	font-size: 195%;
	border-color: #2d6324;
	color: #00278C;
	padding-left: 28px;
	padding-right: 28px;
	padding-top: 14px;
	padding-bottom: 14px;
	text-shadow: #8cee7c 0px 1px 0px;
}
form .submit input[type=submit]:hover {
	background-color: #A6C93F;

}

/** Notices and Errors **/
div.message {
	clear: both;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 1em 0;
	background: #c73e14;
	padding: 8px;
}
div.error-message {
	clear: both;
	color: #fff;
	font-weight: bold;
	background: #c73e14;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

.horizontal_list {
	border: 1px solid #CCCCCC;
	height: 50px;
	width: 72%;
}


.horizontal_list li{
	margin: 5px;
	width: 40%;
	float: left;
}